<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-05-31 14:45:27.000-->
  <integer default_cbs_state="2"/>
  <!--2024-05-31 14:45:27.000-->
  <string show_master_toggle="true"/>
</resources>
